Jueves , 24 abril 2014
Artículos Recomendados
Inicio » Informática » Internet » TinyMCE Advanced, un plugin obligatorio para WordPress

TinyMCE Advanced, un plugin obligatorio para WordPress

Desde siempre utilizo TinyMCE Advanced en WordPress. Ayer actualicé a la última versión, la 2.7, de este excelente gestor de blogs que ha llegado a su mayoría de edad hace ya algún tiempo, convirtiéndose en un potente CMS (gestor de contenidos). Este plugin es una versión avanzada del editor incluido en la aplicación, que añade opciones que no vienen con la versión normal. La actualización de WordPress trajo consigo una actualización del plugin, la 3.2, con el fin de adaptarlo al nuevo panel de administración del gestor.

TinyMCE Advanced

TinyMCE Advanced añade 16 extensiones al editor wysiwig implementado en WordPress. Después de hacer la instalación accede al menú Opciones, en la columna izquierda de tu Panel de Administración de WordPress, para llegar a la página de configuración del plugin. Verás una gran cantidad de iconos que podrás ir distribuyendo en sucesivas líneas. Para ajustar la distribución al tamaño de la ventana de edición no debes incluir en cada línea más de 16 botones de tamaño normal.

Lo primero que debes hacer en la página de configuración del plugin es la distribución de los iconos según tus necesidades, añadiendo sólo los que necesites, arrastrándolos a las líneas de fondo gris. No dejes ningún icono en la zona de fondo blanco. Cuando finalices la distribución pulsa sobre el botón Save en la parte inferior de la página. Recuerda que en cualquier momento, puedes hacer cambios en la configuración.

Enlace | TinyMCE Advanced

Acerca de Fabriciano González

Amante de la informática y de Internet entre otras muchas pasiones. Leo, descifro, interpreto, combino y escribo. Lo hago para seguir viviendo y disfrutando. Trato de dominar el tiempo para que no me esclavice.

4 Comentarios

  1. Hola. Estoy armando una pagina y necesito agregarle un editor de texto. Encontre el TinyMCE que me parece muy bueno pero la solamente me instala la version mas simple. He visto en otras paginas, al igual que aca, que con un plugin el TinyMCE queda muy comleto y con las funciones que yo necesito. El problema es que, por lo que puedo entender, ese plugin lo tienes si usas el wordpress, lo cual no es mi caso por que para lo que estoy haciendo no sirve. Alguien me podria decir si se puede y como instalar ese plugin sin usar wordpress? Desde ya muchas gracias!

    • TinyMCE Advanced es un plugin para WordPress. Para integrar el editor en un sitio web, necesitas descargar e instalar lo que te ofrecen en el sitio de soporte: TinyMCE. Existe algún que otro editor para integrar en sitios web personales. Uno de ellos es KompoZer.

      Saludos.

  2. una pregunta alguin sabe como poner este plugin en español ya que no lo consigo gracias de antemano la vercion que tengo es la 3.2.4…

    • El funcionamiento del plugín es muy sencillo. Sólo tienes que arrastrar y soltar (drag and drop) los botones que desees incluir en el editor desde la parte inferior del Panel de Administración de TinyMCE Advanced a la superior. Las líneas, de fondo gris, marcan la posición de dichos botones en el editor.

      Cuando hagas los ajustes, sólo tienes que pulsar en el botón Save changes, en la parte inferior. Podrás siempre que lo desees efectuar nuevos cambios.

      Saludos.

Deja un comentario